/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dialog,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}body,button,input,select,textarea{font:12px/1.5 microsoft yahei;}h1,h2,h3,h4,h5,h6{font-size:100%;}address,cite,em,var{font-style:normal;}code,kbd,pre,samp{font-family:courier new,courier,monospace;}ul,ol{list-style:none;}a{text-decoration:none; color:#8a8a79;}a:hover{text-decoration:underline; color:#c99f5c;}legend{color:#333;}fieldset,img{border:0 none;vertical-align:top;}button,input,select,textarea{font-size:100%;overflow:visible;}table{border-collapse:collapse;border-spacing:0;}article,aside,details,figcaption,figure,footer,header,menu,nav,section,time,audio,video{display:block;margin:0;padding:0;}
.clearfix:before,.clearfix:after{content:""; display:table;}.clearfix:after{clear:both;}.clearfix{*zoom:1;}.clearout{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}.cleartxt{color:transparent;font:0/0 a;overflow:hidden;}a:link,a:active{outline:none;}input{border:none;}.fl{display:inline; float:left;}.fr{display:inline; float:right;}.tc{text-align:center;}.none{display:none;}.dib{display:inline-block; *display:inline; zoom:1; vertical-align:middle;}

body{ min-width:1100px!important; overflow-x:hidden; }
.f17{font-size:17px;}
.mr10{margin-right:10px;}

.wrap{width:1100px; margin:0 auto; position:relative;}
.mr20{margin-bottom:20px;}
.mrt20{margin-top:20px;}
.gamedata_tit li,.gong_tit li{float:left; display:inline; border:1px solid #999; cursor:pointer;}
.gamedata_tit li em,.gong_tit li h3{display:block; border:1px solid #fff; text-align:center; color:#333;}
.gamedata_tit li.cur,.gong_tit li.cur{border:1px solid #b7251f;}
.gamedata_tit li.cur em,.gong_tit li.cur h3{border:1px solid #cc6460; background-color:#b7251f; color:#fff;}
.gray{width:100%; position:absolute;left:0;top:0;z-index:100;background-color:#000; opacity:0;filter:alpha(opacity=0);}






.index_bgmain{background:#373737 url(/images/bg_02.jpg?201705231507) center top no-repeat; }
.banner_img{height:636px;background:#373737;}
.banner_img a{position:absolute; top:256px; left:300px; width:500px; height:280px; z-index:100;}
.index_main{height:1670px; background: url(/images/main_bg_02.jpg?201705231507) no-repeat top center; position:relative; z-index:10;}
.flash_bg{position:absolute; width:100%; height:746px; z-index:1; min-width:1100px; overflow:hidden; }
.flash_bg object {position:absolute; left:50%; margin-left:-960px; width:100%; height:746px; z-index:1;}
/* 服务器列表 */
.login_server{padding:116px 48px 0 54px; color:#dbdbdb; height:140px; position:relative;}
.server_box{width:334px; height:120px; float:left; position:relative;}
.slider_tit{height:50px; font-size:16px; line-height:46px; border-bottom:1px solid #35352e; color:#c48838;}
.enter_ser{ position:absolute; top:14px; right:0; height:20px; overflow:hidden; line-height:20px;}
.enter_ser input{width:56px; height:20px; border:none; color:#dbdbdb; vertical-align:middle; background: url(/images/quick_input.gif?201705231507) no-repeat 0 0; text-indent:5px; overflow:hidden;}
.enter_ser span{padding-right:8px; color:#848474;}
.enter_ser a{width:36px; height:20px; overflow:hidden; color:#dbdbdb; line-height:18px; text-align:center; background: url(/images/quick_input.gif?201705231507) no-repeat -56px 0; }
.ser_list{ margin-right:-40px; margin-top:8px;}
.ser_list li{ float:left; margin-top:11px; margin-right:40px;}
.ser_list li a{display:block; color:#dbdbdb;}
.ser_list li span{ display:inline-block; width:112px;}
.ser_list li em{display:inline-block; *display:inline; zoom:1; vertical-align:middle; width:33px; height:16px; line-height:16px; background:#ab0801; text-align:center;}
.ser_more{ position:absolute; top:15px; left:100px; color:#ab0801;}

/* 登录 */
.loging_box{width:350px; height:120px; float:right; position:relative;}
.login_server a:hover{color:#fff;}
#relogin{padding-top:15px;}
.login_bb{ height:120px;overflow:hidden;}
.form_item label{position:absolute; top:4px; left:4px; width:26px; height:26px;background: url(/images/label_login.gif?201705231507) no-repeat;}
.form_item label.label_name{background-position: 0 0; }
.form_item label.label_psw{ background-position:0 -39px;}
.form_item{background: url(/images/login_input.gif?201705231507) no-repeat 0 0; width:133px;  height:35px; padding-left:40px;margin-bottom:5px; position:relative;}
.form_item input{height:35px; line-height:35px; color:#dbdbdb; background:none;}

.wd_download{position:absolute; top:40px; left:440px; width:120px; height:188px; z-index:10;}
.reg_new_up{position:absolute; top:40px; left:560px; width:120px; height:188px;}

.from_links{padding:6px 30px 0 0; line-height:24px; color:#a5a4aa;}
.from_links label{padding-left:5px;}
.from_links a{color:#a5a4aa; line-height:24px;}

.login_btn{position:absolute; top:15px; right:0;}
.login_btn input{ display:block; width:162px; height:74px; border:none; background: url(/images/login_btn.jpg?201705231507) no-repeat 0 0;}
.login_btn input:hover{ background-position:0 -74px;}
/**  20161011新增微信微博登录图标  **/
.other_login_icos{display:block; margin-right:6px; float:left;}
.other_login_icos i{ background:url(/images/cms_style_2015/other_login_icos.png?201705231507) no-repeat; _background:url(/images/cms_style_2015/other_login_icos.gif?201705231507) no-repeat; display:inline-block; width:24px; height:23px;}
.other_login_icos i.o_login_ico_qq{ background-position:0 0;}
.other_login_icos i.o_login_ico_wx{ background-position:-28px 0;}
.other_login_icos i.o_login_ico_wb{ background-position:-57px 0;}
.other_login_icos:hover i.o_login_ico_qq{ background-position:0 -23px;}
.other_login_icos:hover i.o_login_ico_wx{ background-position:-28px -23px;}
.other_login_icos:hover i.o_login_ico_wb{ background-position:-57px -23px;}

.l_aciton_icos{background:url(/images/cms_style_2015/other_login_icos.png?201705231507) no-repeat; display:inline-block; width:20px; height:18px; margin-right:2px;}
.l_action_qq{background-position:-88px -25px;}
.l_action_wx{background-position:-87px -4px;}
.l_action_wb{background-position:-113px -2px;}

/* 登录后 */
.username,.logout{padding-top:12px; color:#c48838;}
.log_link a{color:#dbdbdb; margin:0 15px; line-height:22px;}
.log_server,.log_link{padding-top:5px;}
.log_server li{line-height:26px; padding-left:2em; float:left; margin-right:20px;}
.log_server li a{color:#dbdbdb;}
.log_server li span{padding-left:10px;}

/* 幻灯 */
.slidebox { width: 375px; height: 274px; padding: 0; position: relative;}
.slidebox .slide-bd{ position: relative; z-index:0;}
.slidebox .slide-bd li:first-child{display:block}
.slidebox .slide-bd li { position: absolute; top: 0px; left: 0px; display: none;}
.slidebox .slide-fd{position: absolute; z-index:9; width:100%; bottom: 6%; right:0;}
.slidebox .slide-nav li {width: 14px; height: 14px; border-radius: 100%; margin-right:6px; background-color: #fff; overflow: hidden; float:right; transition: width 0.3s ease; text-indent:-9999px;}
.slidebox .slide-nav .active {  background-color: #d1a83d;}

/* 职业 */
.job_area{height:405px; padding-top:60px; position:relative; overflow:hidden;}
.job-tab { width: 200px; height: 30px; line-height: 30px; border-bottom: 1px solid #35352e; padding-bottom:10px; position: relative; z-index: 2;}
.job-tab li { width: 65px; height: 30px; text-align: center; color: #8a8a79; font-size: 18px; cursor: default; float: left;}
.job-tab li.cur { color: #c48838;}
.job-list { overflow: hidden;}
.job-list .job-item { color:#8a8a79; line-height: 24px;}
.job-item .con { position: relative; z-index: 2; padding-top:40px; width:248px;}
.job-item h4 { font-size: 46px; color: #fff; line-height:46px;}
.job-item .yxzl_det{ margin-top:12px; line-height:23px; height:200px;}
.job-item .yxzl_more { display: block; width: 102px; height: 26px; line-height: 26px; text-align: center; color: #72623d; border:1px solid #72623d; }
.job-item:first-child .img{display:block;}
.job-item .img { width: 508px; height: 465px; position: absolute; top: 0px; left: 100px; z-index: 0; display:none;}


.vesion_main{position:absolute; right:7px; top:25px; width:510px;}
.vesion-tab { width: 130px; height: 391px; padding-top:49px; position:absolute; top:0; right:0; z-index: 2; background: url(/images/vesion_tab.png?201705231507) no-repeat top right;}
.vesion-tab li { width: 130px; height: 56px; margin-bottom:15px; color:#8a8a79; font-size:14px; line-height:56px;}
.vesion-tab li.cur{color:#c48838;}
.vesion-tab li span{display:inline-block; width:56px; height:56px; float:right;}
.vesion-tab li.cur span{ background:url(/images/vesion_tab_hover.png?201705231507) no-repeat;}
.vesion-tab li.cur .v_li01{ background-position: 0 -49px;}
.vesion-tab li.cur .v_li02{ background-position: 0 -120px;}
.vesion-tab li.cur .v_li03{ background-position: 0 -192px;}
.vesion-tab li.cur .v_li04{ background-position: 0 -264px;}
.vesion-tab li.cur .v_li05{ background-position: 0 -334px;}
.vesion-list { overflow: hidden; width:341px;}
.vesion-list .vesion-item { color:#59594e; height:440px;}
.vesion-item .con { position: relative; z-index: 2; line-height:23px; color:#8a8a79;}
.vesion-item h3{ font-size: 16px; text-align:center; color: #fff; line-height:30px; width:341px; height:40px; background: url(/images/border.png?201705231507) no-repeat bottom center; }
.vesion-item .vesion_img { padding-top:20px; height:240px; overflow:hidden; text-align:center;}
.vesion-item .vesion_img img{max-width:100%;}

.detail_side{ padding-top:15px; float:left;}
.detail_titl{color:#dfc99e; font-size:18px; padding-bottom:8px;}
.detail_titl h2{font-weight:normal;}
.enlish{ color:#59594e; font-size:12px; margin-left:6px;}
.detail_ul{width:210px; height:180px; padding:38px 28px; background:#1d1d1b;}
.detail_ul li{ float:left; color:#8a8a79; width:66px; text-align:center; line-height:33px;}
.detail_ul li a{color:#8a8a79;}
.detail_ul li em{float:right;}
.game_info{background: url(/images/game_intro.jpg?201705231507) no-repeat top center;width:190px; height:180px; padding:38px; color:#8a8a79; line-height:25px;}
.mr12{ margin-right:12px;}

/* 攻略 */
.gonglue{ margin-top:15px; width:544px; float:left;}
.gong_txt{height:216px; width:476px;background:#1d1d1b; padding:30px 34px; overflow:hidden; }
.gong_more,.tougao{position:absolute; right:0; padding-right:17px; line-height:18px; color:#999;}
.gong_more{top:34px; background:url(/images/tulong/more.jpg?201705231507) right center no-repeat;}
.tougao{top:38px; background:url(/images/lanyue/version2/gao.jpg?201705231507) right center no-repeat;}

/* 游戏截图 */
.yxjt{margin:15px 0 0 10px; width:266px; float:left;}
.yxjt_pic{background:#1d1d1b; width:246px; height:266px; padding:10px 10px 0;}
.yxjt li{width:246px; height:124px; margin-bottom:10px;}
.yxjt li a{display:block; width:246px; height:124px;}
.yxjt li a img{display:block;}

/* 首页主要内容 */
.main_nex_top{ background-color:#1d1d1b; height:274px;}
.news_box{ float:left; padding-top:14px; width:402px; height:260px; overflow:hidden; margin-left:10px;}
.new_tit{height:38px;}
.more_news{ margin-top:8px; display:inline-block; width:18px; height:18px; vertical-align:middle; background:url(/images/more_ico.png?201705231507) right center no-repeat;}
.new_tit ul{}
.new_tit li{float:left; display:inline; height:34px; position:relative; text-align:center; line-height:0;}
.new_tit li a{display:block; padding:0 9px; text-align:center; height:34px; font-size:13px; line-height:34px; color:#8a8a79;}
.new_tit .cur a{color:#c48838;}
.line{background-color:#9f5725; display:block; width:0; height:1px; margin:-1px auto 0; overflow:hidden; -webkit-transition:all 0.2s linear 0s; -moz-transition:all 0.2s linear 0s; -o-transition:all 0.2s linear 0s;  -ms-transition:all 0.2s linear 0s; transition:all 0.2s linear 0s;}
.new_tit li.cur .line{width:100%;}
.new_word{height:43px; overflow:hidden; font-size:18px; line-height:33px; color:#fece02; text-align:center; border-bottom:1px solid #35352e;}
.new_word a{color:#c48838;}
.news_txt{ height:168px; overflow:hidden;}
.news_txt ul:first-child{display:block}
.news_txt ul{display:none;}
.news_txt li{}
.news_txt li a{height:28px; line-height:28px;}
.gong_txt li a{height:31px; line-height:31px;}
.news_txt li a,.gong_txt li a{display:block; overflow:hidden; color:#8a8a79;}
.news_txt li a span,.gong_txt li a span{float:right; color:#72623d;}
.news_txt li a em,.gong_txt li a em{padding:0 2px;}
.news_txt li a:hover,.gong_txt li a:hover,.detail_ul li a:hover{ color:#c99f5c;}



/* 链接 */
.slider_links{height:274px; overflow:hidden; width:300px; float:right;}
.slider_links li{width:300px; height:137px;}
.slider_links li img,.act_img li img{-webkit-transition:all ease-in-out 0.3s ; -moz-transition:all ease-in-out 0.3s ; -ms-transition:all ease-in-out 0.3s ; -o-transition:all ease-in-out 0.3s ; transition:all ease-in-out 0.3s;}
.slider_links li a:hover img,.act_img li a:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}


/* 游戏资料 */
.gamedata{height:272px;}
.slider_tit a{margin-top:16px;}
.gamedata_tit{padding-top:15px; height:38px;}
.gamedata_tit ul{margin-right:-5px;}
.gamedata_tit li{width:86px; height:24px; margin-right:5px;}
.gamedata_tit li em{height:22px; font-size:13px; line-height:22px;}
.gamedata_txt{display:none;}
.gamedata_txt li{float:left; display:inline; width:93px; color:#ccc; line-height:24px; text-align:center;}
.gamedata_txt li em{float:right;}

/* 联系客服 */
.customer_box{ width:266px; float:right; margin-top:15px;}
.customer,.customer2{background:#1d1d1b; width:236px; padding:26px 15px 0;}
.customer{height:250px;}
.customer2{height:180px;}
.customer2 .custom_link{border-bottom:none;}
.custom_txt{padding:0px 0 0 100px; margin-left:15px; height:80px; background:url(/images/kefu.gif?201705231507) 0 3px no-repeat; color:#8a8a79;}
.custom_txt p{margin-bottom:5px;}
.custom_btn{display:block; width:118px; height:29px; background-color:#ab0801; text-align:center; font-size:13px; line-height:29px; color:#fff;}
.custom_btn:hover{color:#e9e9e9;}
.custom_link{ margin:20px 0; padding-bottom:20px; border-bottom:1px solid #35352e;}
.custom_link a{float:left; display:inline; width:112px; height:29px; text-align:center; line-height:29px; color:#dfc99e; background-color:#72623d; }

/* 合作媒体类 */
.links_toggle{height:30px;  position:relative; margin-bottom:8px;}
.topmedia{z-index:10;}
.toggle_btn{padding-left:8px; height:29px; line-height:29px; color:#999; cursor:pointer; position:relative; background:url(/images/media_input.gif?201705231507) no-repeat;}
.toggle_btn span{width:25px; height:25px; position:absolute; top:2px; right:2px; background-color:#2d2d2b;}
.toggle_btn span i{position:absolute; width:0; height:0; font:0/0 a; overflow:hidden; border-width:5px; border-style:dashed dashed solid; border-color:transparent transparent #fff; margin:6px 0 0 8px;}
.toggle_btn span i.up{border-style:solid dashed dashed; border-color:#fff transparent transparent; margin:10px 0 0 8px;}
.toggle_con{position:absolute; width:234px; border:1px solid #363634;left:0; top:30px; z-index:99; border-top:none; background-color:#1b1b19; height:104px; overflow:auto; overflow-x:hidden; display:none;}
.toggle_con a{color:#777; text-indent:9px; height:26px; line-height:26px; display:block;}
.toggle_con a:hover{color:#000;}



/* 列表页 */
.inside_bg{background:url(http://td.9911yx.com:99/tu/inside_bg.png) no-repeat top center; }
.slider_box{width:266px; margin-right:10px;}
.container{width:820px; background:#1d1d1b; margin:50px 0 80px;}


.article_tit{padding:26px 20px 10px; border-bottom:1px solid #939298;}
.article_tit h4{ font-size:30px; line-height:40px; color:#8a8a79; height:40px;}
.article_tit p{ line-height:40px; color:#515151; padding-top:10px;}
.article_tit p a,.article_tit2 a{ color:#8a8a79;}
.article_con{padding:40px 80px; min-height:958px; _height:958px;}
.article_list li{border-bottom:1px dotted #35352e; height:50px;}
.article_list li a{display:block; line-height:50px; font-size:13px;  color:#8a8a79;}
.article_list li a:hover{color:#c99f5c;}
.article_list li span{float:right; color:#72623d;}
.article_list li em{padding-right:14px;}
.scott{padding:28px 0 14px; text-align:center;}
.scott span,.scott a{display:inline-block; color:#515151; margin:4px;}
.scott span:hover,.scott a:hover{ color:#ab0801;}


/* 内容页 */
.article_tit2{height:47px; line-height:46px; padding:20px 20px 0;}
.article_con2{padding:42px 20px 20px; color:#8a8a79; min-height:996px; _height:996px;}
.article_con2 a{ color:#8a8a79;}
.game_read_tit{font:bold 21px/22px \5FAE\8F6F\96C5\9ED1; color:#c48838; padding-bottom:28px; text-align:center;}
.article_title{padding-bottom:14px; border-bottom:1px solid #c48838; font-size:13px; line-height:24px; text-align:center;}
.article_title span,.article_title a{padding:0 14px 0 17px;}
.article_title i{position:absolute; width:20px; height:24px; margin-left:-20px;}
.csp{background:url(/images/tulong/csp.png?201705231507) 0 0 no-repeat; _background:url(/images/tulong/csp.gif?201705231507) 0 0 no-repeat;}
.art_author{background-position:0 0;}
.art_type{background-position:0 -24px;}
.art_source{background-position:0 -48px;}
.art_date{background-position:0 -72px;}
.art_gao{background-position:0 -96px;}
.game_read_txt{padding:40px 40px 50px; line-height:25px; _overflow:hidden;}
.game_read_txt a{ color:#F02929;}
.game_read_txt img{max-width:618px; overflow:hidden;}
.artpage{padding-bottom:35px;}
.prev_next li{ line-height:24px; color:#8a8a79; float:left; width:48%; padding-left:2%;}
.prev_next li a{color:#8a8a79;}
.prev_next li a:hover{color:#e9e9e9;}
.baidushare2{height:45px; padding:9px 14px 0; background-color:#e0ece2;}
.baidushare2 span{float:left; display:inline; font-size:16px; line-height:28px; color:#797979; margin-top:4px;}
.article_links{padding:26px 0 86px;}
.article_links ul{margin-right:-27px;}
.article_links li{float:left; display:inline; margin-right:27px;}
.article_links li.artlast{margin-right:0;}
.article_links li a{display:block; width:132px; height:34px; text-align:center; font-size:13px; line-height:24px; color:#666; border:1px solid #855e3d; background-color:#fff;}
.article_links li a:hover{background-color:#d3d3d3;}
.xg_news,.rm_news{float:left; display:inline; width:309px;}
.other_art{padding:20px;}
.other_art h3{height:36px; font-size:17px; line-height:36px; color:#9f5725; }
.other_art ul{padding-top:8px; height:155px; overflow:hidden;}
.other_art li a{display:block; height:30px; padding-left:18px; line-height:30px; overflow:hidden;}


/* 服务器列表页面 */
.server_con{ background-color:#1d1d1b; min-height:1220px; _height:1000px; margin:20px 0 80px;}
.ser_tit{ font-size:20px; line-height:40px; color:#8a8a79; font-size:18px; background:#333; height:40px; margin-top:30px; padding-left:15px;}
.serlist_area{padding:0 18px;}
.tj_ser{padding-top:20px; height:50px;}
.tj_ser li{float:left; display:inline; margin-right:35px;}
.tj_ser li a,.li_server li a{display:block; width:178px; height:46px; font-size:14px; line-height:46px; color:#dbdbdb; text-align:center; position:relative; background:url(/images/ser.jpg?201705231507) 0 0 no-repeat;}
.tj_ser li a:hover,.li_server li a:hover{background-position:0 -46px;}
.tj_ser li a span,.li_server li a span{ position:absolute; top:0; right:18px;}
.tj_ser li i,.li_server li i{ display:inline-block; width:6px; height:14px; vertical-align:middle; overflow:hidden; position:absolute; top:16px; left:25px;}
.tj_ser li em,.li_server li em{position:absolute; top:-7px; right:18px; width:23px; height:14px; overflow:hidden; background:url(/images/tulong/server/hot.png?201705231507) 0 0 no-repeat;}
.hot_bg{background-color:#ff0000;}
.expect_bg{background-color:#ffcc1c;}
.defend_bg{background-color:#dbd8d8;}
.smooth_bg{background-color:#00ed02;}

.status_s{float:right; font-size:12px; padding-right:30px;}
.status_s i{ display:inline-block; width:6px; height:15px; vertical-align:middle; overflow:hidden; margin:0 5px 0 20px;}

.quickJump{height:26px; padding:20px 0; overflow:hidden; line-height:20px; color:#fff;}
.quickJump input{border:none; width:75px; height:26px; padding:0 5px; line-height:26px; color:#000; overflow:hidden; background-color:#8a8a79;}
.quickJump span,.quickJump input{margin-right:7px;}
.quickJump a{ display:inline-table; background-color:#790e21; width:85px; height:26px; overflow:hidden; color:#dbdbdb; font-size:14px; text-align:center; line-height:26px; vertical-align:middle;}

.sTab{padding-bottom:10px;}
.sTab li{float:left; display:inline; margin:3px 1px 0 0; width:98px; height:30px; line-height:30px; background-color:#8a8a79; color:#000; text-align:center; cursor:pointer; position:relative;}
.sTab li.current{background-color:#790e21; color:#fff;}
.li_server li{float:left; display:inline; margin:20px 20px 0 0;}


.hidden{display:none}
.login-tips{height:0px;line-height:0px;color:#fe0000;margin-left: 65px;margin-top:15px;}


.btn {
    padding: 0px 10px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    outline: none;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #337AB7;
    border: none;
    display: inline-block;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.scale_box {
    height: 50px;
    line-height: 50px;
    background-color: #ab0801;
    font-weight: bold;
    font-size: 30px;
    color: #ffff33;
	padding-left: 20px;
}

.scale_box .now_paybtn {
    width: 100px;
    height: 36px;
    line-height: 36px;
    background: url(/images/g_pay_bg.png) center center no-repeat;
    font-size: 16px;
    color: #c91d1d;
	margin-top:7px;
}



.g_com_info {height: auto; background-color: #222222;}
.g_com_info .kf_tips {font-size: 16px;color: #ffde00;}
.g_com_info .kf_tips p span{padding-left: 20px;line-height: 55px;}
.g_com_info .kaifu_time{height: 34px; line-height: 34px; padding-left: 2px; padding-right: 10px; padding-bottom: 8px; padding-top: 8px;}
.g_com_info .kaifu_time .item{width: 76px; float: left; height: 30px; margin-left: 8px;background-color: #6e6e6e;color: #292929;font-size: 14px;border: 2px solid #858585;line-height: 30px;}
.g_com_info .kaifu_time .kaifu_on{background-color: #87e45e;border-color: #87e45e;color: #123c06;}
.g_com_info .kaifu_time .item .xq{width: 45px; display: inline-block; text-align: center;}
.g_com_info .kaifu_time .item .icon{display: inline-block; width: 28px; height: 28px; float: right; margin-top: 1px;background-color: #2f2f2f;border-left: 2px solid #858585;}
.g_com_info .kaifu_time .kaifu_on .icon{background: url("../../img/checked_btn.png") center center no-repeat;border-color: #87e45e; background-color: #123c06 }

.g_com_info .kaifu_time .label{font-size: 19px;color: #a0a0a0;font-weight: bold;padding-left: 12px;float: left;padding-right: 5px;}



.card_top_txt{font-size: 22px;color: #303030;font-weight: bold;line-height: 70px;height: 60px;padding-left: 10px;}
.choose_card_type{width: 170px;height: 30px;float: left;cursor: pointer;}
.choose_type_btn{width: 158px;height: 28px;display: inline-block;line-height: 28px;border: 1px solid #d1d1d1;padding-left: 10px;font-size: 14px;color: #888888;background:url('../images/i_sj.png') #fff 155px center no-repeat;}
.card_type_list{width: 168px;border-left: 1px solid #d1d1d1;border-right: 1px solid #d1d1d1;background-color: #fff;position: relative;z-index: 2;}
.card_type_list ul li{height: 30px;line-height: 30px;font-size: 12px;padding-left: 10px;color: #666;background-color: #fff;}
.card_type_list ul li.active{background-color: #f0f0f0;}


.choose_card_type{width: 200px;}
.choose_card_type select{width: 100%;height: 30px;line-height: 14px;font-size: 14px;border:1px solid #ddd;}








.card_top_txt{height: 70px;}
.card_top{border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;}
.card_code_box{margin-bottom: 0;padding-left: 20px;}
.card_ctn_box{background-color: #d2d2d2;margin-top: 0;padding: 5px 15px 10px 15px}


.get_card_btn{float: left;width: 80px;height: 30px;line-height: 30px;background-color: #ff7d7d;text-align: center;font-size: 14px;color: #fff;margin: 0 0 0 10px;cursor: pointer;}
.card_code_box{width: auto;min-width: 375px;min-height: 30px;line-height: 30px;background-color: #660000;color: #fff;margin-top: 10px;padding: 10px;font-size: 14px;}
.card_code_box .txt{float: left;}
.card_code_box .card_code{color: #ffcc00;display: inline-block;width: 250px;word-break: break-all;line-height: 20px;margin-top: 5px;margin-left: 5px;margin-right: 10px;}
.card_code_box .copy_code_btn{width: 90px;height: 30px;font-size: 14px;color: #660000;text-align: center;background-color: #ffe530;display: inline-block;border-radius: 3px;float: right;cursor: pointer;}
.card_code_box .copy_code_btn:hover{background-color: #fff44e;}
.card_code_box .copy_code_btn.on{background-color: #0a790a;color: #fff;}
.card_ctn_box{background-color: #ebebeb;padding: 5px 10px 10px 10px;margin-top: 10px;}
.card_ctn_box .card_ctn_title{font-size: 14px;color: #333;font-weight: bold;margin-top: 5px;margin-bottom: 5px;margin-top: 10px;}
.card_ctn_box .card_ctn{color: #666;font-size: 14px;line-height: 22px;}

.w1240 {width: 1240px;margin: auto;}
.w1220 {width: 1220px;margin: auto;}
.hd-top {height: 40px;line-height: 40px;background-color: #282828;z-index: 20;position: relative;}
.header,.header .w1220 {position: relative;z-index: 4;}
.top-menu-fl {height: 40px;position: absolute;}
.top-menu-fl a{float: left;height: 40px;line-height:42px;color: #999;display: inline;font-size: 12px;padding-left: 28px;margin-right: 20px;overflow: hidden;_line-height: 40px}
.top-menu-fl a.home-page{background: url(../../img/bg/new_top.png) -3px 9px no-repeat;}
.top-menu-fl a.to-box{background: url(../../img/bg/new_top.png) -3px -21px no-repeat;}
.top-menu-fl .home-page span {padding-right: 16px;background: url(../../img/bg/sprite_icon.png) 39px -185px no-repeat;*background-position: 39px -185px ;_background-position: 39px -185px;}
.homepage-fav {width: 102px;border: 1px solid #d9d9d9;background: #fff;box-shadow: 1px 1px 3px rgba(0, 0, 0, .1);position: absolute;left: 0;top: 30px;z-index: 5;padding: 5px 0;color: #333;}
.homepage-fav li {padding: 0 20px;color: #333;cursor: pointer;}
.homepage-fav li:hover {background: #f2f2f2;}

.all-game {padding-left: 36px;position: absolute;right: 0;background: url(../../img/bg/new_top.png) -3px -86px no-repeat;z-index: 3;cursor: pointer;}
.all-game span {padding-right: 17px;display: block;font-size: 12px;background: url(../../img/bg/new_top.png) 51px -120px no-repeat;*background-position: 51px -120px ;_background-position: 51px -120px ;color: #999;}

.top-user {height: 40px;position: absolute;right: 132px;}
.top-user .unlog {padding-right: 10px;color:#999;overflow: hidden;}
.top-user .unlog a{display: inline-block;height: 40px;padding: 0 5px;color: #999;line-height: 40px;}
.top_line{position: absolute;right: 120px;color: #cecece;}
.top-user .unlog,.top-user .loged {height: 40px;font-size: 12px;}
.top-user .unlog a,.loged a.logedlink {color: #999;}
.top-user .unlog a:hover,.loged a:hover.logedlink,.top-menu-fl a:hover,.all-game span:hover {color: #bbb;}
.loged a.logedlink {float: right;height: 40px;margin-right: 10px;_display: inline;}
.loged .u-msg{background: url(../../img/bg/new_top.png) -3px -52px no-repeat;text-indent: -9999px;width: 34px;position: relative;}
.msg_icon{background: url(..././img/bg/new_top.png) -3px -229px no-repeat;width: 8px;height: 8px;position: absolute;right: 7px;top: 10px;}



/*全部游戏*/
.tan_game{width:894px; position:absolute; top:40px; right:0px;background-color: #fff; cursor:auto; z-index:9999;text-indent: 0px;padding-top: 0px;}
.tang_bor{ width:100%; background-color:#fff;border: 1px solid #eee;overflow: hidden;}
.all_game_info{width:397px;height: 248px;float: left;/*box-shadow: 3px 4px 28px black;-moz-box-shadow: 3px 4px 28px black;-webkit-box-shadow: 3px 4px 16px #2c2b2b;*/}
.all_game_info img{display: block;width:397px;height: 248px;}
.all_game_info p{width: 210px;line-height: 20px;font-size: 12px;text-align: left;color: #010101;position: absolute;left: 21px;top: 110px;}
.sgame{width:496px;height: 248px;float: right;}
.sgame .title{width: 466px;height: 40px;line-height: 36px;padding: 0 15px;color: #8d8d8d;font-size: 17px;font-weight: bold;text-align: left;}
.sgame .title span{float: right;margin-right: 10px;font-size: 12px;font-weight: normal;padding: 0 0 0 16px;}
.sgame .title span.hot{background:url(../../img/bg/hot.png) center left no-repeat;}
.sgame .title span.new{background:url(../../img/bg/new.png) center left no-repeat;}
.sgame .sgame_tab{height: 22px;background-color: #ededed;margin-left: 8px;}
.sgame .sgame_tab div{float: left;}
.sgame .sgame_tab div p{height: 22px;line-height: 22px;color: #333;}
.sgame .sgame_tab div p i{float: left;display: block;height: 18px;width: 3px;background-color: #ff8400;margin: 2px 5px 2px -6px;}
.sgame .sgame_tab div ul{border-right: 1px solid #c6c6c6;width: 100%;margin: 8px 0;line-height: 26px;}
.sgame .sgame_tab div.web_sgame{width: 220px;padding: 0 9px;}
.sgame .sgame_tab div.phone_sgame{width: 240px;padding: 0 10px 0 0;}
.sgame .sgame_tab div.H5_sgame{width: 110px;}
.sgame .sgame_tab div.H5_sgame ul{border-right: none;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li{width: 110px;height: 26px;text-align: left;display: inline-block;font-size: 13px;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li{*display: inline;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li a{display:block;float: left;height: 26px;*height: 18px;line-height: 26px;*line-height: 18px;width: 92px;color: #000;font-size: 12px;text-decoration: none;text-overflow: ellipsis;word-break: keep-all;white-space: nowrap;overflow: hidden;*margin-left: 3px;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li a:hover{color: #fe0000;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span{display: block;width: 12px;height: 13px;float: left;padding: 7px 3px 0 0;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span.new{width: 14px;height: 13px; background:url(../../img/bg/new.png) no-repeat;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span.hot{background:url(../../img/bg/hot.png) no-repeat;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li span.hot.new{width: 12px;height: 13px;background:url(../../img/bg/hot.png) no-repeat;}
.sgame .sgame_tab div ul.sgame_ul .sgame_li.more_game a{color: #ff4800;text-decoration: underline;}

.game-not-find {padding: 30px 0 60px;text-align: center;font-size: 26px;}




/*灏鹃儴*/
#footer_bar{width:100%;}
#footer_bar_layout{width:1200px;height:300px;margin:0px auto;overflow:hidden;font-size:12px;}
#footer_bar_layout_t{position: relative; width:1200px;height:75px;margin:0px auto 10px;overflow:hidden;}
#footer_bar_layout_t .ft_logo{position: absolute; left: 70px; top: 10px; display: block; width: 60px; height: 60px; background:url(../../img/f-t-bg.png) no-repeat;}
#footer_bar_layout_t p{width:100%;height:20px;float:right;color:#fff;text-align: center;line-height:20px; background: #666; margin-top: 30px;}
#footer_bar_layout_t p span{margin-right: 12px;}
#footer_bar_layout_c{width:1200px;margin:0px auto 50px;}
#ft_slide_7477{float: left; width:200px;height:150px;overflow:hidden;position:relative;-ms-border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; margin-right: 50px;}
#ft_slide_7477 span.icon_7477{display: inline-block; position: absolute; left: 0; top: 0; width: 54px; height: 54px; background: url(../../img/ft_tj.png) no-repeat; z-index: 99;}
#ft_slide_7477 ul{height:150px;position:absolute;}
#ft_slide_7477 ul li{float:left;width:200px;height:150px;overflow:hidden;}
#ft_slide_7477 ul li img{width:198px;height:148px;border: 1px solid #ccc; -ms-border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
#ft_slide_7477 .num_btn_7477{position:absolute;right:4px;bottom:4px; *bottom: 10px;}
#ft_slide_7477 .num_btn_7477 span{display:inline-block; width: 14px; height: 4px; background: url(../../img/ft_bg.png) no-repeat; cursor: pointer; margin-right: 6px;}
#ft_slide_7477 .num_btn_7477 span.on{background: url(../../img/ft_on.png) no-repeat;}
.ft_list_7477{float: left; width: 148px; height: 148px; margin-right: 50px; text-align: center; -ms-border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; border: 1px solid #ccc;}
.ft_list_7477:hover{border: 1px solid #ff8e1e;}
.ft_list_7477.margin0{margin-right: 0;}
.ft_list_7477 h4{font-size: 16px; color: #ff8e1e; font-weight: normal; font-family: "寰蒋闆呴粦"; width: 95px; height: 22px; line-height: 22px; text-align: center; border: 1px solid #ff8e1e; -ms-border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; margin: 22px auto 8px;}
.ft_list_7477 li{height: 20px; line-height: 20px; text-align: center;}
.ft_list_7477 li a{font-size: 14px; color: #999; font-family: "寰蒋闆呴粦";}
.ft_list_7477 li a:hover{display: inline-block; background: #ff8e1e; padding: 0 20px; -ms-border-radius: 20px;-webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; color: #fff;}
#footer_bar_layout_f{width:1200px;height:150px;margin:0px auto;overflow:hidden; color: #666;}
#footer_bar_layout_f ul{margin-top:15px;}
#footer_bar_layout_f ul li{list-style:none;width:1200px;text-align:center;height:25px;line-height:25px;float:left;margin-bottom: 15px;}
#footer_bar_layout_f ul li a{color:#666;margin-left:5px;margin-right:5px;text-decoration:none;}
#footer_bar_layout_f ul li a:hover{color:#000;text-decoration:underline;}


